<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                        <div class="title">Supply Barang</div>
                        </div>
                        <div class="pull-right card-action">
                          <%= button_to "Input Supply Barang", new_supply_path, class: 'btn btn-info', method: 'get' %>
                        </div>
                    </div>
                    <div class="card-body">
                        <table class="table table-bordered">
                            <thead>
                                <tr>
                                    <th bgcolor="#9adbf9">Distributor</th>
                                    <th bgcolor="#9adbf9">Nama Barang</th>
                                    <th bgcolor="#9adbf9">Jenis Barang</th>
                                    <th bgcolor="#9adbf9">Ukuran Barang</th>
                                    <th bgcolor="#9adbf9">Total</th>
                                    <th bgcolor="#9adbf9">Tanggal Masuk</th>
                                    <th colspan="1">Options</th>
                                </tr>
                            </thead>
                            <tbody>
                                <% @supplies.each do |supply| %>
                                <tr>
                                  <td><%= supply.distributor.name %></td>
                                  <td><%= supply.product.name %></td>
                                  <td><%= supply.product.type_product %></td>
                                  <td><%= supply.product.size %></td>
                                  <td><%= supply.total %></td>
                                  <td><%= supply.created_at.strftime('%d-%m-%Y %H:%M') %></td>
                                  <td><%= link_to 'Destroy', supply, method: :delete, data: { confirm: 'Are you sure?' } %></td>
                                </tr>
                              <% end %>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>